import { GetterTree} from 'vuex';

const getters: GetterTree<any, any> = {
  user( state: any) : any {
    return state.user;
  },
  routers( state: any) : any {
    return state.routers;
  },
  signs(state: any) : any {
    return state.signs
  },
  moudleArr(state: any) : any {
    return state.moudleArr
  },
}

export default getters;
